body {
	color:#0d0d0d;
}
.animate-bounce {
	animation-duration: 5s !important;
}
.animate-ping {
    animation: ping 3s cubic-bezier(0, 0, 0.2, 1) infinite;
}
	.animate-bounce {
    animation: bounce 2s infinite;
}
.model {
	width: 50%;
    right: -110px;
}
@media (min-width: 767px) and (max-width: 1024px){
	.model { 
    width: 50%;
    right: -150px!important;
    
}
} 

em {
   color: unset;
}

footer a {
	color:inherit;
}
.guarantee-box {
    border-image: url(../img/certificate-border.png) 26 26 24 24 repeat;
    border-width: 26px 26px 24px 24px;
    border-style: solid;
}
@media (min-width: 600px) and (max-width: 1023px) {
  .guarantee-box {
    border-width: 13px 13px 12px 12px;
  }
}

@media (min-width: 600px) and (max-width: 9999px) {
  .guarantee-box {
    border-image: url(../img/certificate-border.png) 26 26 24 24 repeat;
  }
}